/*
 Theme Name:   OceanWP Child
 Description:  Mein Child Theme
 Author:       ms
 Author URI:   ms
 Template:     oceanwp
 Version:      1.0
 Text Domain:  oceanwp-child
*/


/*************************************************************************************************************************************/
/* fdp  */
/* Style-CSS / style.css */
/* AUTOR: ms-desi */
/*************************************************************************************************************************************/

@charset "UTF-8";

/********** FONTS **********/
@font-face{
	font-family:'Din Medium';
	src:local("DINNextLTPro-MediumCond"),
	url("fonts/din-medium.woff2") format("woff2"),
	url("fonts/din-medium.woff") format("woff");
	font-display:swap;
}

@font-face {
  font-family: 'DIN Condensed Bold';
  src: local('DIN Condensed Bold'), url('fonts/DINCondensed-Bold.woff') format('woff');
  font-style: normal;
  font-weight: normal;
}

@font-face{
	font-family:'Calibri';
	src:local("Calibri"),
	url("fonts/calibri.woff2") format("woff2"),
	url("fonts/calibri.woff") format("woff");
	font-display:swap;
}

@font-face{
	font-family:'Calibri Bold';
	src:local("Calibri-Bold"),
	url("fonts/calibri-bold.woff2") format("woff2"),
	url("fonts/calibri-bold.woff") format("woff");
	font-display:swap;
}

@font-face{
	font-family:'Calibri Italic';
	src:local("Calibri-Italic"),
	url("fonts/calibri-italic.woff2") format("woff2"),
	url("fonts/calibri-italic.woff") format("woff");
	font-display:swap;
}



/*************************************************************************************************************************************/
/* BODY */
/*************************************************************************************************************************************/

html, body {font-family: "Calibri", sans-serif !important; margin: 0; padding: 0; font-size: 20px !important; line-height: 1.5em; width: 100%; height: 100%; color: #333 !important; }

.invisible {display: none;}

*:focus,
*:active,
*:link,
*:any-link {border: none; background: none;}


/*************************************************************************************************************************************/
/* ALLGEMEIN */
/*************************************************************************************************************************************/




a:hover { color: #e5007d !important;}
.elementor-widget-divider .elementor-divider-separator { border-top-color: #e5007d !important;}
.elementor-widget-text-editor {color: #333 !important;}

p {font-size:20px;}

.elementor-text-editor ul {list-style: none}
.elementor-text-editor  li::before {content: "•"; color:  #e5007d;
  display: inline-block; width: 1em;
  margin-left: -1em}

/*************************************************************************************************************************************/
/* HEADER */
/*************************************************************************************************************************************/

#site-logo-inner img {max-width: 150px !important;}

/*************************************************************************************************************************************/
/* CONTENT */
/*************************************************************************************************************************************/

h1, h2, h3, h4, h5, h6 {font-weight: 400!important; }
  
h1.elementor-heading-title {
    /*text-transform: uppercase;*/
    color: #fff !important;
    background: #e5007d !important;
    padding: 5px 15px 3px !important;
    margin: 0 0 40px !important;
    font-size: 3rem;
    display: inline-block;
    text-align: center;
    /*text-transform: uppercase;*/
    font-family:'Din Medium'!important;
}

.centered-page-header .page-header-title {
    color: #fff !important;
    background: #e5007d !important;
    padding: 5px 15px 3px !important;
    margin: 0 0 40px !important;
    font-size: 3rem !important;
    display: inline-block;
    text-align: center;
    font-family:'Din Medium';
    font-weight: 400;
    /* text-transform: uppercase; */
}
.page-header { background: none !important; }
body.home .page-header {display: none;}

h2.elementor-heading-title 
{   /*text-transform: uppercase;*/
    color: #fff !important;
    background: #e5007d !important;
    padding: 5px 15px 3px !important;
    margin: 0 0 40px !important;
    font-size: 2.4rem !important;
    display: inline-block;
    text-align: center;
    font-family:'Din Medium'!important;
}
h2.single-post-title 
{   /*text-transform: uppercase;*/
    color: #fff !important;
    background: #e5007d !important;
    padding: 5px 15px 3px !important;
    margin: 0 0 40px !important;
    font-size: 2.4rem !important;
    display: inline-block;
    text-align: center;
    font-family:'Din Medium'!important;
}

h2 { font-size: 26px !important; font-weight: 500 !important; color: #333; line-height: responsive 26px 32px  !important;}
h3 { font-size: 20px !important; font-weight: 500 !important; color: #333; line-height: responsive 26px 32px  !important;}

h1.blau {color: #fff !important; background: #009EE2 !important;}
h2.blau {color: #fff !important; background: #009EE2 !important;}
h1.normal {text-transform: none !important;}
h2.normal {text-transform: none !important;}

/*** VORSTAND - MEMBER-WIDGET ***/
.oew-member-wrap .oew-member-icons {display: none;}
.oew-member-wrap .oew-member-role {font-size: 16px !important;}
.oew-member-wrap a {color: #e5007d;}

/*** BLOG ***/
body.post-template-default .page-header-title {
	background: none !important; color: #000 !important; font-size: 2rem !important; font-family: "Din Medium";
}
.meta-date {
    background-color: #009EE2;
    font-size: 0.7rem; color: #ffffff; font-weight: 900;
    text-align: center; margin: 0; padding: 3px 5px 0px 5px;
}
.oew-carousel .meta li i { color: #ffffff !important; }
ul.meta {font-size: 16px !important;}
ul.meta li i { color: #ffffff !important; }

body.post-template-default .entry-content {font-family: "Calibri", Sans-serif; font-size: 20px; }
.blog-entry.post .blog-entry-header .entry-title a:hover { color: #e5007d !important;}
.blog-entry.large-entry .blog-entry-readmore a:hover {border-color: #e5007d !important;color: #e5007d !important;}


/*** BLOG CAROUSEL ***/
.oew-carousel .entry-title {font-size: 20px !important; text-transform: none !important; font-weight: bold !important;}
.oew-carousel .readmore-btn {text-transform: none !important;font-family: "Calibri", Sans-serif; font-size: 18px !important; font-weight: normal !important;}

.elementor-post__read-more {color:#e5007d!important; font-size:0.7em!important;}


/*************************************************************************************************************************************/
/* RIGHT */
/*************************************************************************************************************************************/

div#right-sidebar-inner {font-size: 18px!important;}
h4.widget-title {font-size: 18px !important; }

/*************************************************************************************************************************************/
/* FOOTER */
/*************************************************************************************************************************************/
.footer-widgets-inner {max-width: 1120px; margin: 0 auto;}
#footer-widgets { background-color: #009ee2 !important;}
.footer-box {color: #fff; font-size: 0.8em;}
#footer-widgets .footer-box .widget-title {color: #fff; font-size: 18px; text-transform: none;}



/*************************************************************************************************************************************/
/* NAVIGATION */
/*************************************************************************************************************************************/

#site-navigation-wrap .dropdown-menu {text-transform: uppercase;}
#site-navigation-wrap .dropdown-menu>li>a {font-size: 18px !important; font-weight: 700; color: #009ee3 !important;}
#site-navigation-wrap .dropdown-menu>li>a:hover {color: #e5007d !important;}

@media screen and (min-width: 768px) {

.highlight { font-weight: bolder; color:white!important;
		 margin-right:10px;
	  height:30px;
 }

.highlight a span { color: #ffed00 !important; background: #e5007d; border-radius: 4px; padding: 8px 25px 7px; }
.highlight a span:hover { color: #ffffff !important; }
}

.dropdown-menu ul.sub-menu li a.menu-link {
    color: #009ee3 !important;
    font-weight: 600 !important;
    font-size: 16px !important;
} 
.dropdown-menu ul.sub-menu li a.menu-link:hover { color: #e5007d !important; }

/*************************************************************************************************************************************/
/* WIDGET */
/*************************************************************************************************************************************/

.contact-info-widget.default i { color: #ffffff !important;}



/*************************************************************************************************************************************/
/* KANDIDATEN-SEITEN */
/*************************************************************************************************************************************/
/*
section.elementor-top-section {height: 200px;}
a.elementor-item.elementor-item-anchor{color: #fff !important; font-weight: 600 !important;}
*/

/* by RA, ic*/
a {
	font-weight:bold;
	color: #E5007D;
}

.elementor-inner a:hover {
	 text-decoration: underline;
}

.elementor-button {
	background-color:#009EE2!important;
	min-width:160px!important;
}

h1 {
	font-family: "DIN Condensed Bold",Verdana,sans-serif!important;
	font-size: 36px!important;
  color:#009EE2!important; 
	font-weight:600!important;
	text-transform:none!important;
}


/*
   Social Plugin
*/

.isb-post-content  {
   font-weight: 400;
	 font-size:14px;
	 line-height:1.5em;
	 padding-top:10px;
 	 line-height: 1.5em;
   font-size: 14px;
   color: #777;
}


/* ----Ende RA, ic ------- */
